RubyGems Navigation menu

activesupport 4.2.0.beta2

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Versies:

  1. 6.0.1 - November 05, 2019 (208 KB)
  2. 6.0.1.rc1 - October 31, 2019 (208 KB)
  3. 6.0.0 - August 16, 2019 (208 KB)
  4. 6.0.0.rc2 - July 22, 2019 (206 KB)
  5. 6.0.0.rc1 - April 24, 2019 (206 KB)
  6. 4.2.0.beta2 - September 26, 2014 (307 KB)
Toon alle versies (345 totaal)

Eigenaren:

Authors:

  • David Heinemeier Hansson

SHA 256 checksum:

dcd31d4a16c5f44fb066b7df880e5fc21d6491170b548d45ddb864eace91a7b4

Total downloads 300.221.935

Voor deze versie 50.911

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Required Rubygems Version: > 1.3.1

Links: